<div *ngIf="isOpenedUserGuideSidebarObs | async"
     @sidebarAnimation
     class="user-guide-sidebar"
>
  <div class="header">
    <h2 class="title">{{'userguideSidebar.title' | translate}}</h2>
    <solidify-icon (click)="closeUserGuideSidebar()"
                   [iconName]="iconNameEnum.close"
                   [matTooltip]="'userguideSidebar.tooltipClose' | translate"
                   class="close"
    ></solidify-icon>
  </div>

  <div [innerHTML]="userDocumentationObs | async"
       class="list"
  ></div>
</div>

<div (click)="closeUserGuideSidebar()"
     *ngIf="isOpenedUserGuideSidebarObs | async"
     @backdropAnimation
     class="backdrop-user-guide-sidebar"
>
</div>
